/**
Theme Name: TheTrainingBee
Author: vdesignu
Author URI: https://vdesignu.com
Description: This theme is for TheTrainingBee website
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: thetrainingbee
Template: astra
*/


/**CSS grid start*/

.container {
    position: relative;
    width: 100%;
    max-width: 95%;
    margin: 0 auto;
    padding: 0 10px;
}

.row {
    display: flex;
    flex-wrap: wrap;
    margin-right: calc( 30px/2 * -1);
    margin-left: calc( 30px/2 * -1);
}

.col,
.col-1,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-10,
.col-11,
.col-12 {
    margin: 0;
    position: relative;
    width: 100%;
    padding: 0 calc( 30px/2);
}

@media (min-width: 801px) {
    .container {
        max-width: 1200px;
    }
    .col-1 {
        flex: 0 0 8.33333%;
        max-width: 8.33333%
    }
    .col-2 {
        flex: 0 0 16.66667%;
        max-width: 16.66667%
    }
    .col-3 {
        flex: 0 0 25%;
        max-width: 25%
    }
    .col-4 {
        flex: 0 0 33.33333%;
        max-width: 33.33333%
    }
    .col-5 {
        flex: 0 0 41.66667%;
        max-width: 41.66667%
    }
    .col-6 {
        flex: 0 0 50%;
        max-width: 50%
    }
    .col-7 {
        flex: 0 0 58.33333%;
        max-width: 58.33333%
    }
    .col-8 {
        flex: 0 0 66.66667%;
        max-width: 66.66667%
    }
    .col-9 {
        flex: 0 0 75%;
        max-width: 75%
    }
    .col-10 {
        flex: 0 0 83.33333%;
        max-width: 83.33333%
    }
    .col-11 {
        flex: 0 0 91.66667%;
        max-width: 91.66667%
    }
    .col-12 {
        flex: 0 0 100%;
        max-width: 100%
    }
    .offset-1 {
        margin-left: 8.33333%
    }
    .offset-2 {
        margin-left: 16.66667%
    }
    .offset-3 {
        margin-left: 25%
    }
    .offset-4 {
        margin-left: 33.33333%
    }
    .offset-5 {
        margin-left: 41.66667%
    }
    .offset-6 {
        margin-left: 50%
    }
    .offset-7 {
        margin-left: 58.33333%
    }
    .offset-8 {
        margin-left: 66.66667%
    }
    .offset-9 {
        margin-left: 75%
    }
    .offset-10 {
        margin-left: 83.33333%
    }
    .offset-11 {
        margin-left: 91.66667%
    }
}


/**CSS grid end*/


/**single course loop item start*/

.course-loop-item {
    display: flex;
    flex-direction: column;
    padding: 0px;
    margin: 10px;
    flex: 0 0 23.29999%;
    max-width: 23.29999%;
    color: #282828;
    border: 2px solid #FCD603;
    border-radius: 15px;
}

.course-loop-item:hover {
    margin-top: -0.3rem;
    border-radius: 15px;
    box-shadow: 0 1rem 4rem rgb(0 8 78 / 25%);
    transition: all 300ms ease;
}

.course-loop-item .course-loop-item-thumbnail>a>img {
    object-fit: cover;
    height: 10em;
    border-top-right-radius: 15px;
    border-top-left-radius: 15px;
}

.course-loop-item .course-loop-item-title {
    color: #282828;
    padding: 15px 20px 0px;
}

.course-loop-item .course-loop-item-title>a>h2 {
    font-size: 20px;
    font-weight: 400;
    color: #282828;
}

.course-loop-item .related-course-read-more {
    visibility: hidden;
    padding: 15px 0px 0;
    color: #cda054;
}

.course-loop-item:hover .related-course-read-more {
    visibility: visible;
}

@media(max-width: 475px) {
    .course-loop-item {
        flex: 0 0 44.29999%;
        max-width: 44.29999%;
        min-height: 280px;
        display: flex;
        flex-direction: column;
    }
    .course-loop-item .course-loop-item-title>a>h2 {
        font-size: 16px !important;
    }
    .course-loop-item .course-loop-item-title {
        color: #282828;
        padding: 15px 10px 0px;
    }
}


/**single course loop item end**/


/**submenu bg and color**/

@media (min-width: 1020px) {
    .main-header-menu .sub-menu li.menu-item {
        background-color: #fffffe;
    }
    .main-header-menu .sub-menu li.menu-item a {
        color: #003e52;
        padding: 7px 15px 7px !important;
        font-size: 0.857rem !important;
    }
}


/**footer links**/

.ttb-footer-links li a {
    color: #fffffe !important;
    list-style: none;
}

.ttb-footer-links li {
    padding: 5px 0px !important;
}

.ttb-footer-links li a:hover {
    color: #cda054!important;
}


/**New course category css start**/

.coursecategory-intro {
    width: 100%;
    height: auto;
    max-height: 320px;
    display: flex;
    justify-content: center;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.coursecategory-intro-gradient {
    width: 100%;
    display: flex;
    justify-content: center;
    --tw-gradient-from: #030e11d6;
    --tw-gradient-to: #0000005e;
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to);
    background-image: linear-gradient(to bottom, var(--tw-gradient-stops));
}

.coursecategory-intro-content {
    position: relative;
    color: #fffffe;
    text-align: center;
    width: 70%;
    top: 8%;
    padding: 64px 20px 84px;
}

.ttb-coursecategory-img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    max-width: 100%;
}

.coursecategory-intro-title {
    font-size: 3rem;
    line-height: 1;
    color: #fffffe;
}

@media(max-width: 475px) {
    .coursecategory-intro-content {
        width: 100%;
        top: 8%;
        padding: 2rem;
    }
    .coursecategory-intro-title {
        font-size: 2rem;
        line-height: 1;
        color: #fffffe;
    }
}

.coursecategory-head {
    margin-bottom: 5px;
}

.coursecategory-head .coursecategory-heading {
    font-size: 2.895em;
    margin-bottom: 32px;
    margin-top: 15px;
}

.coursecategory-cta {
    margin: 25px 0px 45px;
}

.coursecategory-cta .coursecategory-cta-btn {
    padding: 7px 15px 9px 15px;
    border-radius: 2px;
    border: 1px solid #003e52;
    background: #003e52;
    color: #ffffff;
    flex-wrap: nowrap;
    display: inline-block;
}

.coursecategory-cta .coursecategory-cta-btn img {
    padding-right: 10px;
}

.coursecategory-cta-2 {
    text-align: center;
    margin: 20px 0px;
}

.register-button {
    font-size: 18px;
    margin: 5px 15px;
    padding: 7px 15px 9px 15px;
    border-radius: 2px;
    border: 1px solid #3d3d3d;
    background: #3d3d3d;
    color: #fff !important;
}

.register-button img {
    filter: invert(99%) sepia(33%) saturate(0%) hue-rotate(59deg) brightness(109%) contrast(100%) !important;
    padding-right: 10px;
}

.coursecategory-image {
    width: 90%;
    position: relative;
    border-radius: 0px;
    z-index: 10 !important;
    padding: 0px 0px 32px 0px;
}

@media(max-width: 475px) {
    .coursecategoryimage-dot-bg {
        width: 300px;
        height: 180px;
    }
    .coursecategory-head .coursecategory-heading {
        font-size: 1.475em;
        text-align: center;
    }
    .downloadcoursecategorypdf {
        display: none;
    }
    .coursecategory-breadcrumbs a,
    .coursecategory-breadcrumbs span {
        line-height: 1rem;
        color: #fffffe !Important;
    }
    .coursecategory-breadcrumbs {
        text-align: center;
    }
    .coursecategory-cta {
        text-align: center;
    }
}


/***course category css end */


/**anchor tags in course content and blogposts**/

.course-content a,
.type-post a {
    color: #1579fc !important;
}


/**pagination start
.navigation .page-numbers {
    float: right;
    list-style: none !important;
    margin: 30px 0px !important;
}
.page-numbers:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.page-numbers li {
    display: block;
    float: left;
    margin: 0 5px 5px 0 !important;
    text-align: center;
    list-style: none !important;    
}

.page-numbers a,
.page-numbers span {
    line-height: 1.6em;
    display: block;
    padding: 10px 15px;
    line-height: 22px;
    font-size: 20px;
    text-decoration: none;
    font-weight: 400;
    cursor: pointer;
    border-radius: 2px;
    border: 1px solid #003e52;
    color: #fffffe;
}

.page-numbers a span { padding: 0 }

.page-numbers a:hover,
.page-numbers.current,
.page-numbers.current:hover {
    color: #000;
    background: #cda054;
    text-decoration: none;
}

.page-numbers:hover { text-decoration: none; }
@media(max-width: 475px) {
    .page-numbers a,
.page-numbers span {
    padding: 5px 8px;
}
ul.page-numbers {

    margin: 10px 0px 15px 0px;
   }
}
.page-numbers {
    display: inline-block;
    line-height: 32px;
    border: 1px solid #000;
    padding: 0 13px;
    border-radius: 2px;
}
pagination end**/


/**all courses page**/

#category-menu {
    margin: 0 !important;
}


/* whatsapp floating icon */

.bar_wpp {
    position: fixed;
    bottom: 50px;
    right: 30px;
    z-index: 120;
    border-radius: 5px 5px 0 0;
    overflow: hidden
}

.bar_wpp a {
    display: flex;
    align-items: stretch;
    justify-content: space-between
}

.bar_wpp .icon_wpp i {
    color: #fff;
    font-size: 20px
}

.bar_wpp .icon_wpp {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #26662e;
    text-align: center;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    border-radius: 100%;
    width: 40px;
    height: 40px;
    float: left;
    z-index: 2;
    padding-left: 5px
}

.bar_wpp .icon_wpp img {
    height: 25px
}

.bar_wpp .txt_wpp {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background-color: #0e3f14;
    color: #fff;
    padding: 0 5px;
    font-family: "Nunito", sans-serif;
    font-size: 14px;
    font-weight: 700;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    padding-right: 11px;
    padding-left: 45px!important;
    margin-left: -35px;
    z-index: 1;
    border-radius: 50px
}

.bar_wpp a:hover {
    text-decoration: none!important
}

.bar_wpp a:hover .icon_wpp {
    background-color: #0e3f14
}

.bar_wpp a:hover .txt_wpp {
    background-color: #0c7619
}

.wa-ring-container {
    position: relative;
    bottom: 18px;
    left: -25px
}

.wa-circle {
    width: 15px;
    height: 15px;
    background-color: #62bd19;
    border-radius: 50%;
    position: absolute;
    top: 23px;
    left: 23px
}

.wa-ringring {
    border: 3px solid #62bd19;
    -webkit-border-radius: 30px;
    height: 25px;
    width: 25px;
    position: inherit;
    left: 18px;
    top: 17px;
    -webkit-animation: pulsate 1s ease-out;
    -webkit-animation-iteration-count: infinite;
    opacity: 0
}

@-webkit-keyframes pulsate {
    0% {
        -webkit-transform: scale(.1, .1);
        opacity: 0
    }
    50% {
        opacity: 1
    }
    100% {
        -webkit-transform: scale(1.2, 1.2);
        opacity: 0
    }
}

@media(max-width: 475px) {
    .bar_wpp {
        right: 10px;
        left: auto;
        bottom: 47px;
        height: 60px
    }
    .bar_wpp .icon_wpp i {
        font-size: 25px
    }
}

@media(max-width: 1180px) {
    #ast-desktop-header {
        display: none !important;
        visibility: hidden !important;
    }
}

#ast-desktop-header
/* whatsapp floating icon */


/**social media icons start*/


/* Icon Background */

.wpclimax-twitter {
    background: #08a0e9;
}

.wpclimax-twitter:hover,
.wpclimax-twitter:active {
    background: #36d8ff;
}

.wpclimax-facebook {
    background: #3B5998;
}

.wpclimax-facebook:hover,
.wpclimax-facebook:active {
    background: #1877f2;
}

.wpclimax-whatsapp {
    background: #075e54;
}

.wpclimax-whatsapp:hover,
.wpclimax-buffer:active {
    background: #25d366;
}

.wpclimax-email {
    background: #bb001b;
}

.wpclimax-email:hover,
.wpclimax-buffer:active {
    background: #ea4335;
}


/* End Icon Background */


/* General CSS */

.wpclimax-link:hover,
.wpclimax-link:active {
    color: black !important;
}

.wpclimax-link {
    text-decoration: none;
    color: white !important;
}


/* End General CSS */


/* Icon CSS */

.wpclimax-link:before {
    margin-top: 2px;
    font-family: "dashicons";
}


/* End Icon CSS */


/* Icons Before */

.wpclimax-social .wpclimax-twitter:before {
    content: "\f301";
}

.wpclimax-social .wpclimax-facebook:before {
    content: "\f305";
}

.wpclimax-social .wpclimax-whatsapp:before {
    content: "\f19a";
}

.wpclimax-social .wpclimax-email:before {
    content: "\f466";
}


/* End Icons Before */


/* Share Text */

.share-post {
    font-size: 20px;
    font-weight: 700;
    color: #1b78e2;
    margin-bottom: 5px;
}


/* End Share Text */


/* Align Block */

.wpclimax-social {
    text-align: left;
    margin-bottom: 20px;
}


/* End Align Block */


/* Desktop View */

@media (min-width: 769px) {
    .wpclimax-link {
        padding: 2px 10px 4px 10px !important;
        font-size: 19px;
        border-radius: 2px;
        margin: 4px 5px 4px 5px;
        cursor: pointer;
        display: inline-flex;
    }
    .wpclimax-link span.button-text {
        padding-left: 6px;
    }
}


/* End Desktop View */


/* Mobile View */

@media (max-width: 768px) {
    .wpclimax-link {
        padding: 2px 11px 4px 11px !important;
        font-size: 24px;
        border-radius: 5px;
        margin: 4px 3px 4px 3px;
        cursor: pointer;
        display: inline-flex;
    }
    .wpclimax-link span.button-text {
        display: none;
    }
}


/* End Mobile View */


/* End Hover Effect */


/**end social media icons*/


/**footer download calendar links*/

@media(max-width: 475px) {
    .footer-calendar-download,
    .footer-calendar-download a {
        text-align: center !important;
    }
}